.component {
  margin-bottom: 3.4rem;
  border: 3px solid red;
}

.component__heading {
  margin-bottom: 2rem;
}
.dummystyle{
	height:50px;
	border:1px solid red;
}

/*Dev team fix for footer*/
.browser-firefox #footer .col-md-10{
	width:81.33% !important;
	}
.browser-firefox #footer .col-md-2{
	width: 18.33% !important;
	}

/*fix for FSRA*/
@media (max-width : 767px){
.justTabs .scopes .tab{
	display:block;
}
}
/*footer-changes- 26/03/2021*/
 @media (max-width: 767px) {
	 #footer .main-links{
		 width:100%;
	 }
	 #footer .main-links .col-md-4.col-sm-12{
		 width:50%;
		 float:left;
	 }
	 #footer .main-links .col-md-4.col-sm-12:last-child{
		 clear:both;
	 }
 }
 #main-container #footer .icons{
  width:auto;
}
 
 /*Leadership Page changes*-ticket*/
 #page_4228a5f0f90b4740bd937654bcf6cdc2 .header-2, #page_78dc6ae2be5b443cab284ba9b7e8672b .header-2  {
    color: #002a3a !important;
}

#page_4228a5f0f90b4740bd937654bcf6cdc2 .helvetica-light, #page_78dc6ae2be5b443cab284ba9b7e8672b .helvetica-light {
    margin-top: 0;
    color: #002a3a;
}

#page_4228a5f0f90b4740bd937654bcf6cdc2 .container, #page_78dc6ae2be5b443cab284ba9b7e8672b .container {
    color: #002a3a !important;
    margin-bottom: 0;
}